<?xml version="1.0" encoding="utf-16"?>

<PluginCleaner>
	<ModuleConfig>
		<EngineFile Path="Utils\AntiAdwa.dll"/>
	</ModuleConfig>
	<UIConfig>
		<Win>
			<WinItem Name="MainDefault" IconName="360SafeIcon" CaptionName="PluginCleaner" Width="800" Height="572" Used="1"/>
			<WinItem Name="MainMin" IconName="360SafeIcon" CaptionName="PluginCleaner" Width="750" Height="520" Used="1"/>	
			<WinItem Name="TrustedPlugin" IconName="360SafeIcon" CaptionName="TrustedPlugin" Width="750" Height="520" Used="1"/>			
			<WinItem Name="PluginDetailInfo" IconName="360SafeIcon" CaptionName="PluginDetailInfo" Width="750" Height="520" Used="1"/>
			<WinItem Name="ReportVicousSoft" IconName="360SafeIcon" CaptionName="ReportViciousSoft" Width="550" Height="350" Used="1"/>	
			<WinItem Name="UploadFileList" IconName="360SafeIcon" CaptionName="ReportViciousSoft" Width="450" Height="350" Used="1"/>
			<WinItem Name="SeeSysDiagnoces" IconName="360SafeIcon" CaptionName="SystemDiagnocesReport" Width="750" Height="520" Used="1"/>
			<WinItem Name="PluginVote" IconName="360SafeIcon" CaptionName="PluginVote" Width="250" Height="355" Used="1"/>
			<WinItem Name="UploadVicousSoft" IconName="360SafeIcon" CaptionName="UploadVicousSoft" Width="300" Height="150" Used="1"/>
		</Win>
		
		<Picture>
			<PicItem Name="BanLeft" Type="gif" Path="PluginCleaner\BanLeft.gif" Used="1"/>
			<PicItem Name="BanRight" Type="gif" Path="PluginCleaner\BanRight.gif" Used="1"/>
			<PicItem Name="Scan" Type="gif" Path="PluginCleaner\Scan.gif" Used="1"/>
			<PicItem Name="Clean" Type="gif" Path="PluginCleaner\Scan.gif" Used="1"/>
			
			<PicItem Name="CheckBox" Type="bmp" Path="PluginCleaner\CheckBox.bmp" Used="1"/>
			<PicItem Name="UnCheckBox" Type="bmp" Path="PluginCleaner\UnCheckBox.bmp" Used="1"/>
			<PicItem Name="Danger" Type="bmp" Path="PluginCleaner\danger.bmp" Used="1"/>		
			<PicItem Name="Warning" Type="bmp" Path="PluginCleaner\warning.bmp" Used="1"/>
			<PicItem Name="Suggest" Type="bmp" Path="PluginCleaner\suggest.bmp" Used="1"/>
			<PicItem Name="Safe" Type="bmp" Path="PluginCleaner\safe.bmp" Used="1"/>
			<PicItem Name="DetailInfoTitleBackGround" Type="bmp" Path="PluginCleaner\title_background.bmp" Used="1"/>			
			<PicItem Name="PromptBackGround" Type="bmp" Path="PluginCleaner\PromptBackGround.bmp" Used="1"/>			
			<PicItem Name="360SafeIcon" Type="ico" Path="PluginCleaner\360Safe.ico" Used="1"/>
			
			<PicItem Name="BalloonSound" Type="png" Path="PluginCleaner\BalloonSound.png" Used="1"/>
			<PicItem Name="GrayStar" Type="png" Path="PluginCleaner\GrayStar.png" Used="1"/>
			<PicItem Name="RedStar" Type="png" Path="PluginCleaner\RedStar.png" Used="1"/>
			<PicItem Name="YellowStar" Type="png" Path="PluginCleaner\YellowStar.png" Used="1"/>
			
		</Picture>
		
		<Text>
			<TextItem Name="PluginCleaner" Type="string" Value="清理插件" Used="1"/>
			<TextItem Name="TrustedPlugin" Type="string" Value="已信任插件" Used="1"/>
			<TextItem Name="PluginDetailInfo" Type="string" Value="插件详细信息" Used="1"/>
			<TextItem Name="ReportViciousSoft" Type="string" Value="举报恶意软件" Used="1"/>
			<TextItem Name="UploadVicousSoft" Type="string" Value="上报恶意软件" Used="1"/>
			<TextItem Name="PluginVote" Type="string" Value="插件投票" Used="1"/>
			<TextItem Name="UploadFileList" Type="string" Value="上传文件列表" Used="1"/>
			<TextItem Name="SystemDiagnocesReport" Type="string" Value="系统诊断报告" Used="1"/>
			<TextItem Name="TitleVicousSoft" Type="formatstring" Value="差评软件（%d）" Used="1"/>
			<TextItem Name="TitleOtherSoft" Type="formatstring" Value="其它插件（%d）" Used="1"/>
			<TextItem Name="VicousSoftDesc" Type="string" Value="此类插件被用户给予差评，可能会造成电脑使用不方便，运行缓慢等问题，建议立即清理。" Used="1"/>
			<TextItem Name="OtherSoftDesc" Type="string" Value="此类插件没有危害，但可能会拖慢您的电脑速度，您可以根据需要或清理建议进行清理。" Used="1"/>
			
			<TextItem Name="ScanInit" Type="string" Value="等待扫描..." Used="1"/>
			<TextItem Name="Scaning" Type="string" Value="正在扫描..." Used="1"/>
			<TextItem Name="ScaingPlugin" Type="formatstring" Value="正在扫描：%s" Used="1"/>
			<TextItem Name="ScanFail" Type="string" Value=" 扫描失败，请稍候再试！" Used="1"/>			
									
			<TextItem Name="ScanFinishWithOutViciousPlugin" Type="formatstring" Value="扫描完成，共检测到 &lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，没有发现差评插件。" Used="1"/>
			<TextItem Name="ScanFinishWithViciousPlugin" Type="formatstring" Value="扫描完成，共检测到&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，其中&lt;.style&gt;color=rgb(225,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款为差评插件，建议立即清理！" Used="1"/>
			<TextItem Name="ScanFinishWithoutPlugin" Type="string" Value="扫描完成，未检测到任何插件。" Used="1"/>
			<TextItem Name="ScanFinishWithAllPluginTrusted" Type="formatstring" Value="扫描完成，共检测到&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，且全部被信任，您可以在已信任插件中查看。" Used="1"/>
			
			<TextItem Name="ScanCanceledWithoutViciousPlugin" Type="formatstring" Value="扫描已被取消，目前共检测到&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，没有发现差评插件。" Used="1"/>
			<TextItem Name="ScanCanceledWithVicousPlugin" Type="formatstring" Value=" 扫描已被取消，目前共检测到&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，其中&lt;.style&gt;color=rgb(255,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款为差评插件，建议立即清理！" Used="1"/>
			<TextItem Name="ScanCanceledWithoutPlugin" Type="string" Value="扫描已被取消，暂未检测到任何插件。" Used="1"/>
			
			<TextItem Name="Cleaning" Type="string" Value="正在清理..." Used="1"/>
			<TextItem Name="CleaningPlugin" Type="formatstring" Value="正在清理: %s" Used="1"/>
			<TextItem Name="CleanFail" Type="string" Value="清理失败，建议您使用360系统急救箱进行查杀！" Used="1"/>
			
			<TextItem Name="CleanSuccess" Type="formatstring" Value="清理成功，共清除&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件。" Used="1"/>
			<TextItem Name="CleanSuccessWithReboot" Type="formatstring" Value="清理成功，共清除&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，建议您立即重启电脑完成清除操作！" Used="1"/>
			<TextItem Name="CleanFinishWithFail" Type="formatstring" Value="清理完成，共清理&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，其中&lt;.style&gt;color=rgb(255,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款清除失败，建议您使用360系统急救箱进行查杀！" Used="1"/>
			<TextItem Name="CleanfinishWithAllFail" Type="string" Value="清理失败，建议您使用360系统急救箱进行查杀！" Used="1"/>
			
			<TextItem Name="CleanCanceledWithoutPlugin" Type="string" Value="清理已被取消，未清除任何插件。" Used="1"/>
			<TextItem Name="CleanCanceledWithPlugin" Type="formatstring" Value="清理已被取消，共清除&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件。" Used="1"/>
			<TextItem Name="CleanCanceledWithFail" Type="formatstring" Value="清理已被取消，共清理&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，其中&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款清除成功，&lt;.style&gt;color=rgb(255,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款清除失败！" Used="1"/>
			<TextItem Name="CleanCanceledAllFail" Type="formatstring" Value="清理已被取消，其中&lt;.style&gt;color=rgb(255,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款清除失败！ " Used="1"/>		

			<TextItem Name="TrustPluginSuccess" Type="formatstring" Value="信任成功，共信任&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件，您可以点击右侧的“已信任插件”查看。" Used="1"/>
			<TextItem Name="DisTrustPluginSuccess" Type="formatstring" Value="取消信任成功，共取消信任&lt;.style&gt;color=rgb(0,0,0);bold=true;&lt;/.style&gt; %d &lt;.style&gt;color=rgb(0,0,0);bold=false;&lt;/.style&gt;款插件。" Used="1"/>
			
			<!-- TextItem Name="PromptKill360BHO" Type="formatstring" Value="您选中了:%s\n清除360safe实时保护功能模块，将会导致360安全卫士恶意网站拦截功能失效。\n请确定是否要清除该项？" Used="1"/ -->
			<TextItem Name="PromptKill360BHO" Type="formatstring" Value="您选中了:%s\n清除此模块，将会导致360安全卫士\n恶意网站拦截功能失效。\n请确定是否要清除该项？" Used="1"/>
			<TextItem Name="PromptKillExplorer" Type="string" Value="清理时可能需要重启资源管理器，请先保存相关数据，以免在清理过程中造成数据丢失。\n点确定将关闭资源管理器进行清除，点取消将进行常规清除？" Used="1"/>
			
			<TextItem Name="CleanStatusActived" Type="string" Value="活动" Used="1"/>
			<TextItem Name="CleanStatusWaitClean" Type="string" Value="等待清理" Used="1"/>
			<TextItem Name="CleanStatusing" Type="string" Value="清理中..." Used="1"/>
			<TextItem Name="CleanStatusSuccess" Type="string" Value="已清除" Used="1"/>
			<TextItem Name="CleanStatusFail" Type="string" Value="清除失败" Used="1"/>
			<TextItem Name="CleanStatusNeedReboot" Type="string" Value="等待重启" Used="1"/>	
			<TextItem Name="PromptRestart" Type="string" Value="部分插件需要重启电脑才能彻底清除，建议您立即重启电脑！\n您是否立即重启电脑？" Used="1"/>

			<!-- TextItem Name="PleaseSelectCleaningPlugin" Type="string" Value="请勾选需要清理的插件！" Used="1"/ -->
			<TextItem Name="PleaseSelectCleaningPlugin" Type="string" Value="\n  请勾选需要清理的插件！" Used="1"/>
			<!-- TextItem Name="PleaseSelectTrustingPlugin" Type="string" Value="请勾选需要信任的插件!" Used="1"/ -->
			<TextItem Name="PleaseSelectTrustingPlugin" Type="string" Value="\n  请勾选需要信任的插件！" Used="1"/>
			
			<TextItem Name="ExaminScanPluginIng" Type="string" Value="正在进行体检，请稍后重试！" Used="1"/>
			<TextItem Name="ExmainScanPluginFinish" Type="string" Value="体检完成，可以进行插件扫描。" Used="1"/>
			
			<TextItem Name="PromptExitForScaningPlugin" Type="string" Value="正在扫描插件，您确认要退出？" Used="1"/>
			<TextItem Name="PromptExitForCleaningPlugin" Type="string" Value="正在清理插件，您确认要退出？" Used="1"/>
			
			<TextItem Name="SoftName" Type="string" Value="软件名称" Used="1"/>
			<TextItem Name="Grade" Type="string" Value="网友评分" Used="1"/>
			<TextItem Name="Companny" Type="string" Value="所属公司" Used="1"/>
			<TextItem Name="Description" Type="string" Value="描述" Used="1"/>
			<TextItem Name="CleanAdvice" Type="string" Value="清理建议" Used="1"/>
			
			<TextItem Name="PluginIntroUrl" Type="string" Value="http://news.baike.360.cn/baike/cms/eping_chajian.html" Used="1"/>
			<TextItem Name="PluginVoteUrl" Type="formatstring" Value="http://chajian.app.360.cn/client_showpoll_reason.php?name=%s" Used="1"/>
						
			<TextItem Name="PromptSelectViciousBehavior" Type="string" Value="1.请选择您要举报软件的恶意行为" Used="1"/>
			<TextItem Name="BehaviorPopAd" Type="string" Value="弹出广告" Used="1"/>
			<TextItem Name="BehaviorCanNotUnload" Type="string" Value="无法卸载" Used="1"/>
			<TextItem Name="BehaviorMainPageJuggled" Type="string" Value="首页被篡改" Used="1"/>
			<TextItem Name="BehaviorInstallForcely" Type="string" Value="强制安装" Used="1"/>
			
			<TextItem Name="PromptVicousDesc" Type="string" Value="2.请填写您要举报软件的其它信息（选填项）：\n   例如软件名称、其它恶意行为、下载地址、安装路径、关键字等" Used="1"/>
			<TextItem Name="PromptUploadFile" Type="string" Value="3.如果您知道恶意软件相关文件的位置，请添加 -> &lt;.style&gt;color=rgb(0,128,0);link=3692;hovercolor=rgb(0,128,0);bold=false;&lt;/.style&gt;添加需要上传的文件" Used="1"/>
			<TextItem Name="UploadFileLinkID" Type="int" Value="3692" Used="1"/>
			<TextItem Name="PromptUploadSysDiagnostics" Type="string" Value="自动上报系统的诊断快照，以便我们更快、更精准地分析所上报的恶意软件 -> &lt;.style&gt;color=rgb(0,128,0);link=3693;hovercolor=rgb(0,128,0);bold=false;&lt;/.style&gt;查看诊断报告&lt;.style&gt;bold=false;&lt;/.style&gt;" Used="1"/>
			<TextItem Name="SeeDiagosticsLinkID" Type="int" Value="3693" Used="1"/>
			<TextItem Name="SeePrivacy" Type="string" Value="查看免责及隐私说明" Used="1"/>
			<TextItem Name="PrivacyUrl" Type="string" Value="http://www.360safe.com/privacy.html?uid=1&amp;pid=h_home&amp;m=231d0333fa8702931a2b572bfabfc911" Used="1"/>
			
			<TextItem Name="FileName" Type="string" Value="文件名" Used="1"/>
			<TextItem Name="CopyDetailInfoSuccess" Type="string" Value="插件详细信息已成功复制到剪切板！" Used="1"/>
			<TextItem Name="CopyDetailInfoFail" Type="string" Value="插件信息复制到剪切板失败！" Used="1"/>
			
			<TextItem Name="AdviceCleanNow" Type="string" Value="立即清理" Used="1"/>			
			<TextItem Name="AdviceCleanAble" Type="string" Value="可以清理" Used="1"/>
			<TextItem Name="AdviceCleanUnknown" Type="string" Value="维持现状" Used="1"/>
			<TextItem Name="AdviceNotClean" Type="string" Value="建议保留" Used="1"/>
			
			<TextItem Name="GeningSysDiagnoces" Type="string" Value="正在生成系统诊断报告，请稍候......" Used="1"/>
			<TextItem Name="GenSysDiagnocesSuccess" Type="string" Value="360已经成功为您生成了一份系统诊断报告，请您查看：" Used="1"/>
			<TextItem Name="GenSysDiagnocesFail" Type="string" Value="报歉，生成系统诊断报告失败，请您关闭当前窗口，再点击“查看诊断报告”按钮重新尝试。" Used="1"/>
			
			<TextItem Name="UploadingVicousSoft" Type="string" Value="正在上报恶意软件，请稍候......" Used="1"/>
			<TextItem Name="UploadViciousSuccess" Type="string" Value="您已经成功上报恶意软件相关信息，360安全中心将会尽快处理您上报的信息。" Used="1"/>
			<TextItem Name="UploadViciousFail" Type="string" Value="报歉，上报恶意软件相关信息失败，请您关闭当前窗口，再点击“提交举报信息”按钮重新尝试。" Used="1"/>	
			
			<TextItem Name="BtnTextOK" Type="string" Value="确定" Used="1"/>
			<TextItem Name="BtnTextCancel" Type="string" Value="取消" Used="1"/>
			
			<TextItem Name="MenuTxtCleanThePlugin" Type="string" Value="清理此插件(&amp;C)" Used="1"/>
			<TextItem Name="MenuTxtTrustThePlugin" Type="string" Value="信任此插件(&amp;T)" Used="1"/>
			<TextItem Name="MenuTxtSeeDetailInfo" Type="string" Value="查看详细信息(&amp;I)" Used="1"/>
			<TextItem Name="MenuTxtSeeNetFriendReview" Type="string" Value="看看网友评论(&amp;R)" Used="1"/>
			<TextItem Name="MenuTxtSearchThePlugin" Type="string" Value="搜索此插件(&amp;S)" Used="1"/>
			
			<TextItem Name="SeePluginNetFriendReviewUrl" Type="formatstring" Value="http://baike.360.cn/wiki/item/%s" Used="1"/>
			<TextItem Name="CanNotConnectInternetPrompt" Type="string" Value="网络连接异常，请您检查网络！" Used="1"/>
			
			<TextItem Name="RestartCompleteClean" Type="string" Value="(已清除，重启后删除残留文件)" Used="1"/>
		</Text>		
		
		<Prompt>
			<PromptItem Name="ScanInit" PictureName="" TextName="ScanInit" Used="1"/>
			<PromptItem Name="Scaning" PictureName="" TextName="Scaning" Used="1"/>
			<PromptItem Name="ScaingPlugin" PictureName="" TextName="ScaingPlugin" Used="1"/>
			<PromptItem Name="ScanFail" PictureName="Warning" TextName="ScanFail" Used="1"/>
			
			<PromptItem Name="ScanFinishWithOutViciousPlugin" PictureName="Suggest" TextName="ScanFinishWithOutViciousPlugin" Used="1"/>
			<PromptItem Name="ScanFinishWithViciousPlugin" PictureName="Danger" TextName="ScanFinishWithViciousPlugin" Used="1"/>
			<PromptItem Name="ScanFinishWithoutPlugin" PictureName="Safe" TextName="ScanFinishWithoutPlugin" Used="1"/>
			<PromptItem Name="ScanFinishWithAllPluginTrusted" PictureName="Safe" TextName="ScanFinishWithAllPluginTrusted" Used="1"/>
			
			<PromptItem Name="ScanCanceledWithoutViciousPlugin" PictureName="Warning" TextName="ScanCanceledWithoutViciousPlugin" Used="1"/>
			<PromptItem Name="ScanCanceledWithVicousPlugin" PictureName="Danger" TextName="ScanCanceledWithVicousPlugin" Used="1"/>
			<PromptItem Name="ScanCanceledWithoutPlugin" PictureName="Warning" TextName="ScanCanceledWithoutPlugin" Used="1"/>
			
			<PromptItem Name="Cleaning" PictureName="" TextName="Cleaning" Used="1"/>
			<PromptItem Name="CleaningPlugin" PictureName="" TextName="CleaningPlugin" Used="1"/>
			<PromptItem Name="CleanFail" PictureName="Warning" TextName="CleanFail" Used="1"/>
			
			<PromptItem Name="CleanSuccess" PictureName="Safe" TextName="CleanSuccess" Used="1"/>
			<PromptItem Name="CleanSuccessWithReboot" PictureName="Suggest" TextName="CleanSuccessWithReboot" Used="1"/>
			<PromptItem Name="CleanFinishWithFail" PictureName="Danger" TextName="CleanFinishWithFail" Used="1"/>
			<PromptItem Name="CleanfinishWithAllFail" PictureName="Danger" TextName="CleanfinishWithAllFail" Used="1"/>
			
			<PromptItem Name="CleanCanceledWithoutPlugin" PictureName="Warning" TextName="CleanCanceledWithoutPlugin" Used="1"/>
			<PromptItem Name="CleanCanceledWithPlugin" PictureName="Warning" TextName="CleanCanceledWithPlugin" Used="1"/>
			<PromptItem Name="CleanCanceledWithFail" PictureName="Danger" TextName="CleanCanceledWithFail" Used="1"/>
			<PromptItem Name="CleanCanceledAllFail" PictureName="Danger" TextName="CleanCanceledAllFail" Used="1"/>		
			
			<PromptItem Name="TrustPluginSuccess" PictureName="Safe" TextName="TrustPluginSuccess" Used="1"/>
			<PromptItem Name="DisTrustPluginSuccess" PictureName="Safe" TextName="DisTrustPluginSuccess" Used="1"/>
			
			<PromptItem Name="ExaminScanPluginIng" PictureName="Suggest" TextName="ExaminScanPluginIng" Used="1"/>
			<PromptItem Name="ExmainScanPluginFinish" PictureName="Suggest" TextName="ExmainScanPluginFinish" Used="1"/>
		</Prompt>
	</UIConfig>	
</PluginCleaner>